﻿.custom-legend {
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-align: center;
}

	.custom-legend li {
		display: inline-block;
		margin-right: 20px; /* Adjust the spacing between legend items */
	}

.legend-color {
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 5px; /* Adjust the spacing between color and label */
}

.legend-label {
	font-size: 16px;
	color: #333; /* Adjust the text color */
}
